/*******************************************************************************/
/*                                    compHeader                               */
/*******************************************************************************/

.compHeader {


}
.compHeader .headerComposants {
}
.compHeader .headerComposants .footerComposants {
}
.compHeader .headerComposants .footerComposants .contentComposants {
}

.compHeader .headerComposants .footerComposants .contentComposants .topContentComposants {
}
.compHeader .headerComposants .footerComposants .contentComposants .topContentComposants .titleComposants {
	background: url("../image/separateur01.gif") no-repeat scroll 0 bottom transparent;
    height: 50px;
    left: 17px;
    position: absolute;
    top: 205px;
    width: 621px;
	display:none;
}
.compHeader .headerComposants .footerComposants .contentComposants .topContentComposants {

}

.titleComposants span{
	
}
	
.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants {
    bottom: -31px;
    position: absolute;
    right: 310px;
    width: 300px;
}
.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants a {
    text-decoration:none;
}
.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .descriptionHeader{
	display: none;
}
.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .etapeHeader{
	display: none;
}
.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienAccueilHeader{
    background: url("../image/bgLinkTop.png") no-repeat scroll right center transparent;
    display: block;
    float: left;
    line-height: 25px;
    text-align: center;
    width: 142px; 
	
   
}



#langageEN .compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienAccueilHeader{
	width: 167px;
	left: 345px;
	
   
}

.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienAccueilHeader:hover{
	
color:#000000;
	
}

.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienAccueilHeader span{
	color: #000;
    font-size: 10px;
	 font-family: Arial,Helvetica, sans-serif;
	 text-transform:uppercase;
	 font-weight:normal;
	
}

.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienAccueilHeader span:hover{
	color:#363636;
   
}


.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienSiteHeader{
    background: url("../image/bgLinkTop.png") no-repeat scroll right center transparent;
    display: block;
    float: left;
    line-height: 25px;
    padding: 0 5px 0 7px;
    text-align: center;
    width: 115px;	
}

/*

#langageEN .compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienSiteHeader{
	left: 200px;
    position: absolute;
    top: 117px;
	background: url("../image/menu_puce.gif") no-repeat scroll 5px center #44700C;
	text-indent:10px;
	line-height:24px;
	padding: 0 5px 0 7px;
}*/



.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienSiteHeader:hover{
	
    color:#000000;
}
	
	
	
.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienSiteHeader span{
	color: #000;
    font-size: 10px;
	 font-family:Arial, Helvetica, sans-serif;
	 text-transform:uppercase;
	 font-weight:normal;
}

.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienSiteHeader span:hover{
	color:#363636;
}
.compHeader .headerComposants .footerComposants .contentComposants .bottomContentComposants{
	width:675px;
	height:200px;
	margin:10px auto;
}

#arty {
	width: 345px;
	height: 220px;
	float:left;
	background: url("../image/BWEL.jpg") no-repeat scroll 0 0 transparent;
}

#sonores {
	width: 327px;
	height: 220px;
	float:left;
	background: url("../image/BWNS.jpg") no-repeat scroll center center transparent;
}

#boutique {
	width: 267px;
	height: 220px;
	float:left;
	background: url(../image/ShopLogo.jpg) no-repeat 0 -13px transparent;
}
.compHeader .headerComposants .footerComposants .contentComposants .dataContentComposants .lienSiteHeader {
    background: url("../image/bgLinkTop.png") no-repeat scroll right center transparent;
    display: block;
    float: right;
    line-height: 25px;
    padding: 0 5px 0 7px;
    text-align: center;
    width: 115px;
    margin-right: 7px;
}